<?xml version="1.0" encoding="GBK" ?>
<bibei result="0" msg="">
    <software name="360安全卫士">
        <regkey displayname="360安全卫士" policy="3" ver_filepath="360Safe.exe">
            <![CDATA[360安全卫士]]>
        </regkey>
    </software>
    <software name="3D MP3 Sound Recorder">
        <regkey displayname="3D MP3 Sound RecorderG2" policy="3" ver_filepath="3DMP3RecorderG2.exe">
            <![CDATA[3D MP3 Sound Recorder G2 RL4.04_is1]]>
        </regkey>
    </software>
    <software name="3GP手机视频转换王">
        <regkey displayname="3GP手机视频转换王 1.4" policy="4" ver_filepath="3GPConverter.EXE">
            <![CDATA[3GP手机视频转换王 V1.4_is1]]>
        </regkey>
        <regkey displayname="3GP手机视频转换王 1.5" policy="4" ver_filepath="3GPConverter.EXE">
            <![CDATA[3GP手机视频转换王 V1.5_is1]]>
        </regkey>
    </software>
    <software name="3GP转换大师">
        <regkey displayname="3GP转换大师" policy="3" ver_filepath="update.EXE">
            <![CDATA[3GP转换大师]]>
        </regkey>
    </software>
    <software name="51挂挂">
        <regkey displayname="51挂挂" policy="4" ver_filepath="51GG.exe">
            <![CDATA[51GG]]>
        </regkey>
    </software>
    <software name="7-Zip">
        <regkey displayname="7-Zip" policy="3" ver_filepath="7zFM.exe">
            <![CDATA[7-Zip]]>
        </regkey>
    </software>
    <software name="ACDSee">
        <regkey displayname="ACDSee 10 简体中文版" policy="0" ver_filepath="NA">
            <![CDATA[{F8B98EB6-FC06-45BF-87D4-9784E0408611}]]>
        </regkey>
    </software>
    <software name="ADSL 超频奇兵">
        <regkey displayname="ADSL 超频奇兵 5.3" policy="3" ver_filepath="ADSLx2.exe">
            <![CDATA[ADSL超频奇兵 V5.3_is1]]>
        </regkey>
    </software>
    <software name="Adobe Flash ">
        <regkey displayname="Adobe Flash " policy="0" ver_filepath="NA">
            <![CDATA[Adobe_c3c7fe8b09d497ab2b3fd91c9353390]]>
        </regkey>
    </software>
    <software name="Adobe Flash Player ActiveX">
        <regkey displayname="Adobe Flash Player ActiveX" policy="0" ver_filepath="NA">
            <![CDATA[Adobe Flash Player ActiveX]]>
        </regkey>
    </software>
    <software name="Adobe Flash Player Plugin">
        <regkey displayname="Adobe Flash Player Plugin" policy="0" ver_filepath="NA">
            <![CDATA[Adobe Flash Player Plugin]]>
        </regkey>
    </software>
    <software name="Adobe Illustrator">
        <regkey displayname="Adobe Illustrator cs3 官方试用版" policy="4" ver_filepath="Illustrator.exe">
            <![CDATA[Adobe_a04a925a57548091300ada368235fc6]]>
        </regkey>
    </software>
    <software name="Adobe Photoshop">
        <regkey displayname="Adobe Photoshop cs3 官方试用版" policy="2" ver_filepath="NA">
            <![CDATA[Adobe_2ac78060bc5856b0c1cf873bb919b58]]>
        </regkey>
    </software>
    <software name="Adobe Reader">
        <regkey displayname="Adobe Reader 8.1" policy="0" ver_filepath="NA">
            <![CDATA[{AC76BA86-7AD7-2052-7B44-A81200000003}]]>
        </regkey>
        <regkey displayname="Adobe Reader 9.0中文版" policy="0" ver_filepath="NA">
            <![CDATA[{AC76BA86-7AD7-2052-7B44-A90000000001}]]>
        </regkey>
    </software>
    <software name="Adobe Shockwave Player">
        <regkey displayname="Adobe Shockwave Player" policy="3" ver_filepath="SwInit.exe">
            <![CDATA[Adobe Shockwave Player]]>
        </regkey>
    </software>
    <software name="Ashampoo Magical Defrag">
        <regkey displayname="Ashampoo Magical Defrag" policy="4" ver_filepath="aDefragCtrl.exe">
            <![CDATA[Ashampoo Magical Defrag 2_is1]]>
        </regkey>
    </software>
    <software name="Audio Recorder Pro">
        <regkey displayname="Audio Recorder Pro" policy="4" ver_filepath="RcrdMate.exe">
            <![CDATA[Audio Recorder Pro_is1]]>
        </regkey>
    </software>
    <software name="Axialis IconWorkshop">
        <regkey displayname="Axialis IconWorkshop" policy="4" ver_filepath="IconWorkshop.exe">
            <![CDATA[IconWorkshop]]>
        </regkey>
    </software>
    <software name="Babylon">
        <regkey displayname="Babylon" policy="4" ver_filepath="../Babylon.exe">
            <![CDATA[Babylon]]>
        </regkey>
    </software>
    <software name="BitComet">
        <regkey displayname="BitComet比特彗星" policy="0" ver_filepath="NA">
            <![CDATA[BitComet]]>
        </regkey>
    </software>
    <software name="BitSpirit比特精灵">
        <regkey displayname="BitSpirit比特精灵" policy="3" ver_filepath="BitSpirit.exe">
            <![CDATA[比特精灵_is1]]>
        </regkey>
    </software>
    <software name="CloneCD">
        <regkey displayname="CloneCD" policy="4" ver_filepath="CloneCD.exe">
            <![CDATA[CloneCD]]>
        </regkey>
    </software>
    <software name="CloneDVD">
        <regkey displayname="CloneDVD 2.9" policy="4" ver_filepath="CloneDVD2.exe">
            <![CDATA[CloneDVD2]]>
        </regkey>
    </software>
    <software name="CuteFTP">
        <regkey displayname="CuteFTP 8 Professional" policy="0" ver_filepath="NA">
            <![CDATA[{91F34319-08DE-457a-99C0-0BCDFAC145B9}]]>
        </regkey>
    </software>
    <software name="Defraggler">
        <regkey displayname="Defraggler" policy="4" ver_filepath="Defraggler.exe">
            <![CDATA[Defraggler]]>
        </regkey>
    </software>
    <software name="Doshow Magic">
        <regkey displayname="Doshow Magic" policy="0" ver_filepath="NA">
            <![CDATA[{16CC0C21-A092-4772-A179-3B3B0C711D75}]]>
        </regkey>
        <regkey displayname="Doshow Magic" policy="0" ver_filepath="NA">
            <![CDATA[{540F8C95-2C51-4188-A4C7-DFDFBFB0F802}]]>
        </regkey>
    </software>
    <software name="Dreamweaver">
        <regkey displayname="Dreamweaver CS3" policy="0" ver_filepath="NA">
            <![CDATA[Adobe_7328fdfcb73660ec8b11d5a3d5c6232]]>
        </regkey>
        <regkey displayname="Dreamweaver 8.0" policy="0" ver_filepath="NA">
            <![CDATA[{5582719E-BB29-477B-BDD4-B494A746CE7D}]]>
        </regkey>
    </software>
    <software name="EO Video">
        <regkey displayname="EO Video 1.36" policy="3" ver_filepath="Eo.exe">
            <![CDATA[EO_Video_1.3]]>
        </regkey>
    </software>
    <software name="ESET NOD32 Antivirus">
        <regkey displayname="ESET NOD32 Antivirus 3.0.650" policy="0" ver_filepath="NA">
            <![CDATA[{86A6E235-C08F-4A14-B14C-793C7D8844A0}]]>
        </regkey>
        <regkey displayname="ESET NOD32 Antivirus 3.0.669" policy="0" ver_filepath="NA">
            <![CDATA[{482AE61A-28E1-4046-A8B8-D42D7BBCC979}]]>
        </regkey>
        <regkey displayname="ESET NOD32 Antivirus 3.0.667" policy="0" ver_filepath="NA">
            <![CDATA[{2204AF25-80E5-468E-B46D-795685B35DEB}]]>
        </regkey>
        <regkey displayname="ESET NOD32 Antivirus 3.0.658" policy="0" ver_filepath="NA">
            <![CDATA[{F79A9BA3-CA88-4C8B-90D5-CFB03F01A816}]]>
        </regkey>
    </software>
    <software name="EVEREST Ultimate Edition">
        <regkey displayname="EVEREST Ultimate Edition" policy="3" ver_filepath="everest.exe">
            <![CDATA[EVEREST Ultimate Edition_is1]]>
        </regkey>
    </software>
    <software name="Easy GIF Animator">
        <regkey displayname="Easy GIF Animator" policy="4" ver_filepath="gifan.exe">
            <![CDATA[Easy GIF Animator_is1]]>
        </regkey>
    </software>
    <software name="EasyRecovery">
        <regkey displayname="EasyRecovery" policy="0" ver_filepath="NA">
            <![CDATA[InstallShield_{A45F4518-0DC7-474A-BBE1-F04CC2D6FD93}]]>
        </regkey>
    </software>
    <software name="FTPRush Unicode">
        <regkey displayname="FTPRush Unicode" policy="0" ver_filepath="NA">
            <![CDATA[FTPRush_is1]]>
        </regkey>
    </software>
    <software name="FastStone Capture">
        <regkey displayname="FastStone Capture" policy="0" ver_filepath="NA">
            <![CDATA[FastStone Capture]]>
        </regkey>
    </software>
    <software name="FileZilla">
        <regkey displayname="FileZilla" policy="4" ver_filepath="filezilla.exe">
            <![CDATA[FileZilla Client]]>
        </regkey>
    </software>
    <software name="Firefox">
        <regkey displayname="Mozilla Firefox 2.0" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (2.0.0.12)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (1.5)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (1.5)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (2.0.0.14)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (2.0.0.14)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (3.0)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (3.0)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (2.0)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (2.0)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (3.0.1)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (3.0.1)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (3.0.2)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (3.0.2)]]>
        </regkey>
        <regkey displayname="Mozilla Firefox (3.0.3)" policy="4" ver_filepath="../firefox.exe">
            <![CDATA[Mozilla Firefox (3.0.3)]]>
        </regkey>
    </software>
    <software name="FlashFXP">
        <regkey displayname="FlashFXP" policy="4" ver_filepath="FlashFXP.exe">
            <![CDATA[{96E3AED5-3D0B-4BB0-84C2-1EDADB204487}]]>
        </regkey>
    </software>
    <software name="FlashGet">
        <regkey displayname="FlashGet" policy="0" ver_filepath="NA">
            <![CDATA[快车(FlashGet)]]>
        </regkey>
    </software>
    <software name="Foxit Reader">
        <regkey displayname="Foxit Reader" policy="4" ver_filepath="Foxit Reader.exe">
            <![CDATA[Foxit Reader]]>
        </regkey>
    </software>
    <software name="Foxmail">
        <regkey displayname="Foxmail 6.5" policy="4" ver_filepath="Foxmail.exe">
            <![CDATA[Foxmail_is1]]>
        </regkey>
    </software>
    <software name="Google Desktop">
        <regkey displayname="Google Desktop" policy="0" ver_filepath="NA">
            <![CDATA[Google Desktop]]>
        </regkey>
    </software>
    <software name="Google Earth">
        <regkey displayname="Google Earth" policy="0" ver_filepath="NA">
            <![CDATA[{97C0EA4A-1A0B-4C53-ACEB-49984DA79C90}]]>
        </regkey>
        <regkey displayname="Google Earth 4.3 Beta" policy="0" ver_filepath="NA">
            <![CDATA[{1D14373E-7970-4F2F-A467-ACA4F0EA21E3}]]>
        </regkey>
    </software>
    <software name="GreenBrowser">
        <regkey displayname="GreenBrowser" policy="3" ver_filepath="GreenBrowser.exe">
            <![CDATA[GreenBrowser_is1]]>
        </regkey>
    </software>
    <software name="HD Tune">
        <regkey displayname="HD Tune" policy="0" ver_filepath="NA">
            <![CDATA[HD Tune_is1]]>
        </regkey>
    </software>
    <software name="HWiNFO32">
        <regkey displayname="HWiNFO32" policy="0" ver_filepath="NA">
            <![CDATA[HWiNFO32_is1]]>
        </regkey>
    </software>
    <software name="History Sweeper">
        <regkey displayname="History Sweeper" policy="4" ver_filepath="sweeper.exe">
            <![CDATA[History Sweeper_is1]]>
        </regkey>
    </software>
    <software name="HomeShare 宽带共享">
        <regkey displayname="HomeShare 宽带共享" policy="4" ver_filepath="HomeShare.exe">
            <![CDATA[HomeShare宽带共享_is1]]>
        </regkey>
    </software>
    <software name="HyperSnap-DX">
        <regkey displayname="HyperSnap-DX 6" policy="0" ver_filepath="NA">
            <![CDATA[HyperSnap 6]]>
        </regkey>
    </software>
    <software name="IE">
        <regkey displayname="IE7简体中文版" policy="2" ver_filepath="NA">
            <![CDATA[ie7]]>
        </regkey>
        <regkey displayname="Internet Explorer 8 Beta1" policy="2" ver_filepath="NA">
            <![CDATA[ie8]]>
        </regkey>
    </software>
    <software name="IconXP">
        <regkey displayname="IconXP 3.0 汉化版" policy="0" ver_filepath="NA">
            <![CDATA[IconXP]]>
        </regkey>
    </software>
    <software name="Image Optimizer">
        <regkey displayname="Image Optimizer" policy="4" ver_filepath="Optimizer.exe">
            <![CDATA[xat.com Image Optimizer]]>
        </regkey>
    </software>
    <software name="Intel Processor Frequency ID Utility">
        <regkey displayname="Intel Processor Frequency ID Utility" policy="0" ver_filepath="NA">
            <![CDATA[{B772E270-02DF-4B70-9FA8-1383BBB81FDD}]]>
        </regkey>
    </software>
    <software name="InterVideo WinDVD">
        <regkey displayname="InterVideo WinDVD" policy="0" ver_filepath="NA">
            <![CDATA[InstallShield_{20471B27-D702-4FE8-8DEC-0702CC8C0A85}]]>
        </regkey>
    </software>
    <software name="KMPlayer">
        <regkey displayname="KMPlayer" policy="4" ver_filepath="KMPlayer.exe">
            <![CDATA[The KMPlayer]]>
        </regkey>
    </software>
    <software name="KooMail（酷邮）">
        <regkey displayname="KooMail（酷邮）" policy="3" ver_filepath="koomail.exe">
            <![CDATA[Koomail_is1]]>
        </regkey>
    </software>
    <software name="KoolMoves">
        <regkey displayname="KoolMoves" policy="0" ver_filepath="NA">
            <![CDATA[KoolMoves Demo_is1]]>
        </regkey>
    </software>
    <software name="LeapFTP">
        <regkey displayname="LeapFTP" policy="3" ver_filepath="LeapFTP.exe">
            <![CDATA[LeapFTP]]>
        </regkey>
        <regkey displayname="LeapFTP" policy="3" ver_filepath="LeapFTP.exe">
            <![CDATA[LeapFTP 3.0_is1]]>
        </regkey>
    </software>
    <software name="MP3压缩大师">
        <regkey displayname="MP3压缩大师" policy="4" ver_filepath="MP3Converter.exe">
            <![CDATA[MP3压缩大师]]>
        </regkey>
    </software>
    <software name="MP4/RM转换专家">
        <regkey displayname="MP4/RM转换专家白金试用版" policy="3" ver_filepath="RMConverter.exe">
            <![CDATA[MP4/RM转换专家 正式白金试用版本 V11.8 Build 5580_is1]]>
        </regkey>
        <regkey displayname="MP4/RM转换专家白金试用版" policy="3" ver_filepath="RMConverter.exe">
            <![CDATA[MP4/RM转换专家 正式白金试用版本 V12.7 Build 5670_is1]]>
        </regkey>
    </software>
    <software name="MSN">
        <regkey displayname="MSN Live Messenger8.5" policy="0" ver_filepath="NA">
            <![CDATA[{3DD5CE10-6673-499D-8FC0-66C953121B1D}]]>
        </regkey>
        <regkey displayname="Windows Live Messenger 8.0" policy="0" ver_filepath="NA">
            <![CDATA[{2CEFF5C7-9DBB-4F3B-B19A-902BA383BE17}]]>
        </regkey>
        <regkey displayname="Windows Live Messenger 8.1" policy="0" ver_filepath="NA">
            <![CDATA[{D7A2654B-BE52-489F-8FCD-EFCC67FDF007}]]>
        </regkey>
        <regkey displayname="Windows Live Messenger 9.0 beta" policy="0" ver_filepath="NA">
            <![CDATA[{F1E17FB0-12BC-45D0-ABA3-287F2A1E3A1E}]]>
        </regkey>
    </software>
    <software name="MSNShell">
        <regkey displayname="MSNShell" policy="0" ver_filepath="NA">
            <![CDATA[MSNShell]]>
        </regkey>
    </software>
    <software name="Macromedia Fireworks">
        <regkey displayname="Macromedia Fireworks CS3" policy="4" ver_filepath="Fireworks.exe">
            <![CDATA[Adobe_bbef028176efa5abf0233d3e1747be8]]>
        </regkey>
    </software>
    <software name="MediaCoder">
        <regkey displayname="MediaCoder 影音转码快车" policy="4" ver_filepath="mediacoder.exe">
            <![CDATA[MediaCoder]]>
        </regkey>
    </software>
    <software name="MemTest">
        <regkey displayname="MemTest" policy="0" ver_filepath="NA">
            <![CDATA[MemTest]]>
        </regkey>
    </software>
    <software name="MiniIE">
        <regkey displayname="MiniIE(裸奔浏览器)" policy="4" ver_filepath="../MiniIE.exe">
            <![CDATA[MiniIE]]>
        </regkey>
    </software>
    <software name="Mozilla Thunderbird">
        <regkey displayname="Mozilla Thunderbird 2.0.0.16" policy="0" ver_filepath="NA">
            <![CDATA[Mozilla Thunderbird (2.0.0.16)]]>
        </regkey>
        <regkey displayname="Mozilla Thunderbird (2.0.0.17)" policy="0" ver_filepath="NA">
            <![CDATA[Mozilla Thunderbird (2.0.0.17)]]>
        </regkey>
    </software>
    <software name="Nokia Monitor Test">
        <regkey displayname="Nokia Monitor Test 2.0" policy="4" ver_filepath="NTEST2.EXE">
            <![CDATA[Nokia Monitor Test_is1]]>
        </regkey>
    </software>
    <software name="Opera">
        <regkey displayname="Opera浏览器9.50" policy="0" ver_filepath="NA">
            <![CDATA[{7472B5B4-3FB7-446F-BC78-6BBA506EC473}]]>
        </regkey>
        <regkey displayname="Opera浏览器9.51" policy="0" ver_filepath="NA">
            <![CDATA[{179624B1-2683-45ED-965A-B72189EB5820}]]>
        </regkey>
        <regkey displayname="Opera浏览器 9.52 " policy="0" ver_filepath="NA">
            <![CDATA[{1A1A08FA-D01E-40AD-AC13-8CA48ACA0192}]]>
        </regkey>
        <regkey displayname="Opera浏览器9.52" policy="0" ver_filepath="NA">
            <![CDATA[{E1A88DE8-BD36-4DEA-8DD8-E35EF475ADC7}]]>
        </regkey>
    </software>
    <software name="PGWARE GameGain">
        <regkey displayname="PGWARE GameGain" policy="0" ver_filepath="NA">
            <![CDATA[GameGain_is1]]>
        </regkey>
    </software>
    <software name="POCO个人互动娱乐软件">
        <regkey displayname="POCO个人互动娱乐软件2007 Beta" policy="4" ver_filepath="Poco2007.exe">
            <![CDATA[Poco2007]]>
        </regkey>
    </software>
    <software name="PPLive">
        <regkey displayname="PPLive " policy="0" ver_filepath="NA">
            <![CDATA[PPLive]]>
        </regkey>
    </software>
    <software name="PPMate">
        <regkey displayname="PPMate网络电视" policy="0" ver_filepath="NA">
            <![CDATA[ppmate]]>
        </regkey>
    </software>
    <software name="PPS网络电视">
        <regkey displayname="PPS网络电视" policy="0" ver_filepath="NA">
            <![CDATA[PPS网络电视]]>
        </regkey>
        <regkey displayname="PPS网络电视" policy="0" ver_filepath="NA">
            <![CDATA[PPS网络视频]]>
        </regkey>
    </software>
    <software name="PP点点通 ">
        <regkey displayname="PP点点通" policy="4" ver_filepath="PP2008.exe">
            <![CDATA[PP2008]]>
        </regkey>
    </software>
    <software name="Picasa">
        <regkey displayname="Picasa 2.0" policy="3" ver_filepath="Picasa2.exe">
            <![CDATA[Picasa2]]>
        </regkey>
        <regkey displayname="Picasa 3.0" policy="3" ver_filepath="Picasa3.exe">
            <![CDATA[Picasa 3]]>
        </regkey>
    </software>
    <software name="PowerDVD">
        <regkey displayname="PowerDVD" policy="2" ver_filepath="NA">
            <![CDATA[{6811CAA0-BF12-11D4-9EA1-0050BAE317E1}]]>
        </regkey>
    </software>
    <software name="QQ">
        <regkey displayname="腾讯QQ 2008贺岁版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008贺岁版]]>
        </regkey>
        <regkey displayname="QQ2007正式版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2007正式版]]>
        </regkey>
        <regkey displayname="QQ2007II正式版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2007II正式版]]>
        </regkey>
        <regkey displayname="QQ2008Beta1" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008Beta1]]>
        </regkey>
        <regkey displayname="QQ2008Beta1祈福版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008Beta1祈福版]]>
        </regkey>
        <regkey displayname="腾讯QQ2009 preview" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2009]]>
        </regkey>
        <regkey displayname="QQ 2008 Beta2" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008Beta2]]>
        </regkey>
        <regkey displayname="QQ2007II" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2007II]]>
        </regkey>
        <regkey displayname="QQ2008正式版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008正式版]]>
        </regkey>
        <regkey displayname="腾讯QQ 2008 狂人DIY版" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008]]>
        </regkey>
        <regkey displayname="QQ2008IIBeta1" policy="4" ver_filepath="QQ.exe">
            <![CDATA[QQ2008IIBeta1]]>
        </regkey>
    </software>
    <software name="QQ拼音输入法">
        <regkey displayname="QQ拼音输入法" policy="0" ver_filepath="NA">
            <![CDATA[QQ拼音输入法]]>
        </regkey>
    </software>
    <software name="QQ音乐播放器">
        <regkey displayname="QQ音乐播放器" policy="4" ver_filepath="QQMusic.exe">
            <![CDATA[QQMusic]]>
        </regkey>
    </software>
    <software name="QQ影音">
        <regkey displayname="QQ影音" policy="4" ver_filepath="QQPlayer.exe">
            <![CDATA[N/A]]>
        </regkey>
    </software>
    <software name="QQ游戏">
        <regkey displayname="QQ游戏" policy="3" ver_filepath="QQGame.exe">
            <![CDATA[QQ游戏]]>
        </regkey>
    </software>
    <software name="RealPlayer">
        <regkey displayname="RealPlayer 11" policy="4" ver_filepath="realplay.exe">
            <![CDATA[RealPlayer 6.0]]>
        </regkey>
    </software>
    <software name="Recover My Files ">
        <regkey displayname="Recover My Files " policy="0" ver_filepath="NA">
            <![CDATA[Recover My Files_is1]]>
        </regkey>
    </software>
    <software name="STTV-视通卫星网络电视">
        <regkey displayname="STTV-视通卫星网络电视" policy="3" ver_filepath="STTV.exe">
            <![CDATA[STTV-视通卫星网络电视_is1]]>
        </regkey>
    </software>
    <software name="SWiSHmax">
        <regkey displayname="SWiSHmax2.0官方体验版" policy="4" ver_filepath="SwishMax2.exe">
            <![CDATA[SWiSH Max2]]>
        </regkey>
    </software>
    <software name="Skype">
        <regkey displayname="Skype" policy="0" ver_filepath="NA">
            <![CDATA[{5C82DAE5-6EB0-4374-9254-BE3319BA4E82}]]>
        </regkey>
    </software>
    <software name="SnagIt">
        <regkey displayname="SnagIt 9" policy="0" ver_filepath="NA">
            <![CDATA[{59991D18-A988-45AB-B1BF-5ADE6E64CD3F}]]>
        </regkey>
    </software>
    <software name="SopCast">
        <regkey displayname="SopCast" policy="4" ver_filepath="SopCast.exe">
            <![CDATA[SopCast]]>
        </regkey>
    </software>
    <software name="Streambox Ripper">
        <regkey displayname="StreamBox Ripper" policy="4" ver_filepath="Ripper.exe">
            <![CDATA[Streambox Ripper]]>
        </regkey>
    </software>
    <software name="Synergy">
        <regkey displayname="Synergy" policy="4" ver_filepath="synergy.exe">
            <![CDATA[Synergy]]>
        </regkey>
    </software>
    <software name="TM">
        <regkey displayname="TM 2008 Beta" policy="0" ver_filepath="NA">
            <![CDATA[{260706D6-56D3-41E8-9183-DC4DF54B7F4B}]]>
        </regkey>
    </software>
    <software name="TMPGEnc DVD Author">
        <regkey displayname="TMPGEnc DVD Author 中文版" policy="0" ver_filepath="NA">
            <![CDATA[{3899906B-9283-4DCF-9CA5-E0D7E8EE4DB6}]]>
        </regkey>
    </software>
    <software name="Total Video Converter">
        <regkey displayname="Total Video Converter 3.12" policy="4" ver_filepath="tvc.exe">
            <![CDATA[Total Video Converter 3.12_is1]]>
        </regkey>
    </software>
    <software name="TuoTu 脱兔">
        <regkey displayname="TuoTu 脱兔 安装版" policy="4" ver_filepath="Tuotu.exe">
            <![CDATA[Tuotu]]>
        </regkey>
    </software>
    <software name="Turbo Photo">
        <regkey displayname="Turbo Photo 数码照片编辑器" policy="4" ver_filepath="TPhoto.exe">
            <![CDATA[Turbo Photo_is1]]>
        </regkey>
    </software>
    <software name="UUSee">
        <regkey displayname="UUSee 网络电视" policy="0" ver_filepath="NA">
            <![CDATA[UUSEE]]>
        </regkey>
    </software>
    <software name="Ulead GIF Animator">
        <regkey displayname="Ulead GIF Animator" policy="0" ver_filepath="NA">
            <![CDATA[{8AF3E926-ED59-11D4-A44B-0000E86D2305}]]>
        </regkey>
    </software>
    <software name="UltraEdit">
        <regkey displayname="UltraEdit 14.1.17" policy="0" ver_filepath="NA">
            <![CDATA[{0004C73F-4351-4B49-A58C-C83378F9E57D}]]>
        </regkey>
        <regkey displayname="UltraEdit 14.1.4" policy="0" ver_filepath="NA">
            <![CDATA[{384BDD6A-58AB-4556-B393-7084DD35EBF8}]]>
        </regkey>
        <regkey displayname="UltraEdit 11" policy="0" ver_filepath="NA">
            <![CDATA[{43B6667D-7520-4186-B05B-F5C0494C495D}]]>
        </regkey>
        <regkey displayname="UltraEdit 14.20" policy="0" ver_filepath="NA">
            <![CDATA[{3D0438F0-6FA2-4BAC-A2C5-3EEBEB2682B2}]]>
        </regkey>
    </software>
    <software name="VS竞技游戏平台">
        <regkey displayname="VS竞技游戏平台 " policy="4" ver_filepath="VSClient.exe">
            <![CDATA[VS竞技游戏平台]]>
        </regkey>
    </software>
    <software name="Vagaa哇嘎">
        <regkey displayname="Vagaa哇嘎" policy="0" ver_filepath="NA">
            <![CDATA[Vagaa哇嘎_is1]]>
        </regkey>
        <regkey displayname="Vagaa哇嘎 2.6.3.2" policy="0" ver_filepath="NA">
            <![CDATA[Vagaa_is1]]>
        </regkey>
    </software>
    <software name="WEB迅雷">
        <regkey displayname="WEB迅雷" policy="4" ver_filepath="WebThunder.exe">
            <![CDATA[WebThunder]]>
        </regkey>
    </software>
    <software name="WPS Office 个人版">
        <regkey displayname="WPS Office2007 个人版" policy="0" ver_filepath="NA">
            <![CDATA[Kingsoft Office 2007]]>
        </regkey>
    </software>
    <software name="WebZIP">
        <regkey displayname="WebZIP" policy="3" ver_filepath="WebZIP.exe">
            <![CDATA[WebZIP]]>
        </regkey>
    </software>
    <software name="WinRAR">
        <regkey displayname="WinRAR 压缩文件管理器" policy="3" ver_filepath="WinRAR.exe">
            <![CDATA[WinRAR archiver]]>
        </regkey>
    </software>
    <software name="Winamp">
        <regkey displayname="Winamp" policy="4" ver_filepath="winamp.exe">
            <![CDATA[Winamp]]>
        </regkey>
    </software>
    <software name="Windows Media Player">
        <regkey displayname="Windows Media Player" policy="4" ver_filepath="wmplayer.exe">
            <![CDATA[Windows Media Player]]>
        </regkey>
    </software>
    <software name="Windows清理助手">
        <regkey displayname="Windows清理助手" policy="4" ver_filepath="ArSwp.exe">
            <![CDATA[Windows清理助手_is1]]>
        </regkey>
    </software>
    <software name="Windows优化大师">
        <regkey displayname="Windows优化大师(专业版)" policy="3" ver_filepath="WoptiUtilities.exe">
            <![CDATA[Windows优化大师_is1]]>
        </regkey>
    </software>
    <software name="Wizardbrush 精灵画笔">
        <regkey displayname="Wizardbrush 精灵画笔" policy="4" ver_filepath="nupaint6.exe">
            <![CDATA[WizBrush6]]>
        </regkey>
    </software>
    <software name="XP变脸王">
        <regkey displayname="XP变脸王" policy="0" ver_filepath="NA">
            <![CDATA[XP变脸王_is1]]>
        </regkey>
    </software>
    <software name="Xilisoft Video Converter">
        <regkey displayname="Xilisoft Video Converter " policy="0" ver_filepath="NA">
            <![CDATA[Xilisoft 3GP Video Converter]]>
        </regkey>
    </software>
    <software name="Xnview">
        <regkey displayname="Xnview" policy="3" ver_filepath="xnview.exe">
            <![CDATA[XnView_is1]]>
        </regkey>
    </software>
    <software name="Yahoo! Widget Engine">
        <regkey displayname="Yahoo! Widget Engine" policy="0" ver_filepath="NA">
            <![CDATA[Yahoo! Widget Engine]]>
        </regkey>
    </software>
    <software name="eMule">
        <regkey displayname="eMule" policy="4" ver_filepath="emule.exe">
            <![CDATA[eMule]]>
        </regkey>
        <regkey displayname="eMule VeryCD版" policy="4" ver_filepath="emule.exe">
            <![CDATA[eMule VeryCD版]]>
        </regkey>
    </software>
    <software name="eREAD">
        <regkey displayname="eREAD电子书阅读器" policy="3" ver_filepath="eREAD.exe">
            <![CDATA[NA]]>
        </regkey>
    </software>
    <software name="foobar2000">
        <regkey displayname="foobar2000" policy="0" ver_filepath="NA">
            <![CDATA[foobar2000]]>
        </regkey>
    </software>
    <software name="iSpeak">
        <regkey displayname="iSpeak" policy="0" ver_filepath="NA">
            <![CDATA[iSpeak6]]>
        </regkey>
    </software>
    <software name="iTunes">
        <regkey displayname="iTunes" policy="0" ver_filepath="NA">
            <![CDATA[{B0A88235-FDF0-4DCD-88A0-D78EA2D03AB9}]]>
        </regkey>
        <regkey displayname="iTunes 8" policy="0" ver_filepath="NA">
            <![CDATA[{EA418519-2160-43A0-AABD-6608DDD8D87F}]]>
        </regkey>
    </software>
    <software name="isee个人图片专家">
        <regkey displayname="isee个人图片专家" policy="3" ver_filepath="iSee.exe">
            <![CDATA[{A78D71A1-BBE3-47D5-80C4-9418423FC7BF}_is1]]>
        </regkey>
    </software>
    <software name="《家财通》家庭理财软件">
        <regkey displayname="《家财通》家庭理财软件" policy="3" ver_filepath="m3Public.exe">
            <![CDATA[家财通普及版 2.x_is1]]>
        </regkey>
    </software>
    <software name="阿里旺旺(贸易通版)">
        <regkey displayname="阿里旺旺(贸易通版)" policy="4" ver_filepath="AliTalk.exe">
            <![CDATA[阿里旺旺(贸易通版)]]>
        </regkey>
    </software>
    <software name="阿里旺旺(淘宝版)">
        <regkey displayname="阿里旺旺(淘宝版)" policy="4" ver_filepath="WangWang.exe">
            <![CDATA[阿里旺旺(淘宝版)]]>
        </regkey>
    </software>
    <software name="按键精灵">
        <regkey displayname="按键精灵" policy="3" ver_filepath="按键精灵6.exe">
            <![CDATA[按键精灵_is1]]>
        </regkey>
    </software>
    <software name="傲游">
        <regkey displayname="傲游 2" policy="4" ver_filepath="Maxthon.exe">
            <![CDATA[Maxthon2]]>
        </regkey>
    </software>
    <software name="八匹马网络加速器">
        <regkey displayname="八匹马网络加速器" policy="0" ver_filepath="NA">
            <![CDATA[八匹马（NETPAS）网络加速器]]>
        </regkey>
    </software>
    <software name="百度Hi ">
        <regkey displayname="百度Hi " policy="4" ver_filepath="BaiduHi.exe">
            <![CDATA[BaiduHi]]>
        </regkey>
    </software>
    <software name="暴风影音">
        <regkey displayname="暴风影音" policy="0" ver_filepath="NA">
            <![CDATA[storm2]]>
        </regkey>
    </software>
    <software name="比特铃手机DIY-手机视频转换">
        <regkey displayname="比特铃手机DIY-手机视频转换 V1.4" policy="4" ver_filepath="MobileVideoCfg.exe">
            <![CDATA[比特铃手机DIY大师-手机视频转换软件]]>
        </regkey>
    </software>
    <software name="变速齿轮">
        <regkey displayname="变速齿轮 0.451" policy="0" ver_filepath="无">
            <![CDATA[InstallShield_{FDD881FF-991F-49BA-B077-977133129BA8}]]>
        </regkey>
    </software>
    <software name="财智家庭理财">
        <regkey displayname="财智家庭理财标准版" policy="3" ver_filepath="unins000.exe">
            <![CDATA[MONEYHOME4_is1]]>
        </regkey>
    </software>
    <software name="彩影">
        <regkey displayname="彩影2008正式白金试用版" policy="4" ver_filepath="CaiYing.exe">
            <![CDATA[彩影2008正式白金试用版本 V10.6 Build2060_is1]]>
        </regkey>
    </software>
    <software name="超级兔子">
        <regkey displayname="超级兔子魔法设置" policy="4" ver_filepath="srgui.exe">
            <![CDATA[超级兔子]]>
        </regkey>
    </software>
    <software name="超级旋风">
        <regkey displayname="超级旋风" policy="0" ver_filepath="NA">
            <![CDATA[超级旋风]]>
        </regkey>
    </software>
    <software name="超级巡警">
        <regkey displayname="超级巡警" policy="4" ver_filepath="ast.exe">
            <![CDATA[超级巡警]]>
        </regkey>
    </software>
    <software name="超级转换秀">
        <regkey displayname="超级转换秀" policy="3" ver_filepath="ConversionShow.exe">
            <![CDATA[超级转换秀 正式白金试用版 V23.7 Build 6870_is1]]>
        </regkey>
        <regkey displayname="超级转换秀" policy="3" ver_filepath="ConversionShow.exe">
            <![CDATA[超级转换秀 正式白金试用版 V24.0 Build 6900_is1]]>
        </regkey>
        <regkey displayname="超级转换秀 24.7" policy="3" ver_filepath="ConversionShow.exe">
            <![CDATA[超级转换秀 正式白金试用版 V24.7 Build 6970_is1]]>
        </regkey>
    </software>
    <software name="大智慧新一代">
        <regkey displayname="大智慧新一代 Ver3.0版" policy="4" ver_filepath="dzh2.exe">
            <![CDATA[大智慧新一代_is1]]>
        </regkey>
    </software>
    <software name="定时关机 3000">
        <regkey displayname="定时关机 3000" policy="4" ver_filepath="shutdown.exe">
            <![CDATA[定时关机3000_is1]]>
        </regkey>
    </software>
    <software name="飞信">
        <regkey displayname="飞信Fetion 2008" policy="4" ver_filepath="Fetion.exe">
            <![CDATA[Fetion]]>
        </regkey>
    </software>
    <software name="风雷影音">
        <regkey displayname="风雷影音" policy="4" ver_filepath="fenglei.exe">
            <![CDATA[fenglei]]>
        </regkey>
    </software>
    <software name="风行网络电视">
        <regkey displayname="风行网络电视" policy="0" ver_filepath="NA">
            <![CDATA[Funshion]]>
        </regkey>
    </software>
    <software name="风云防火墙">
        <regkey displayname="风云防火墙个人版" policy="4" ver_filepath="FYFireWall.exe">
            <![CDATA[风云防火墙个人版V1.27]]>
        </regkey>
    </software>
    <software name="凤凰网络电视">
        <regkey displayname="凤凰网络电视(Phoenixtv) " policy="3" ver_filepath="xiaotv.exe">
            <![CDATA[凤凰网络电视 2008]]>
        </regkey>
    </software>
    <software name="格式工厂">
        <regkey displayname="格式工厂" policy="0" ver_filepath="NA">
            <![CDATA[{4E38B8C4-FEDF-4AFA-8304-C5CBD8C756FE}]]>
        </regkey>
    </software>
    <software name="谷歌金山词霸合作版">
        <regkey displayname="谷歌金山词霸合作版" policy="0" ver_filepath="NA">
            <![CDATA[谷歌金山词霸合作版]]>
        </regkey>
        <regkey displayname="谷歌金山词霸合作版" policy="0" ver_filepath="NA">
            <![CDATA[PowerWord Lite]]>
        </regkey>
    </software>
    <software name="谷歌拼音输入法">
        <regkey displayname="谷歌拼音输入法" policy="3" ver_filepath="Uninstall.exe">
            <![CDATA[GooglePinyin]]>
        </regkey>
    </software>
    <software name="光影魔术手">
        <regkey displayname="光影魔术手免费版" policy="3" ver_filepath="nEOiMAGING.exe">
            <![CDATA[光影魔术手_is1]]>
        </regkey>
        <regkey displayname="光影魔术手 0.28" policy="4" ver_filepath="nEOiMAGING.exe">
            <![CDATA[光影魔术手 0.28_is1]]>
        </regkey>
    </software>
    <software name="豪杰音频通">
        <regkey displayname="豪杰音频通" policy="0" ver_filepath="NA">
            <![CDATA[AdConvert]]>
        </regkey>
    </software>
    <software name="浩方对战平台">
        <regkey displayname="浩方对战平台" policy="4" ver_filepath="GameClient.exe">
            <![CDATA[浩方对战平台_is1]]>
        </regkey>
        <regkey displayname="浩方电竞平台 5.0" policy="4" ver_filepath="GameClient.exe">
            <![CDATA[浩方电竞平台5.0_is1]]>
        </regkey>
    </software>
    <software name="极点五笔">
        <regkey displayname="极点五笔" policy="0" ver_filepath="NA">
            <![CDATA[freeime]]>
        </regkey>
    </software>
    <software name="极品五笔">
        <regkey displayname="极品五笔" policy="0" ver_filepath="NA">
            <![CDATA[极品五笔Win9x/Me/2000/Xp通用版_is1]]>
        </regkey>
    </software>
    <software name="家庭健康顾问">
        <regkey displayname="家庭健康顾问" policy="4" ver_filepath="../家庭用药查询手册.exe">
            <![CDATA[家庭健康顾问1.9正式版]]>
        </regkey>
    </software>
    <software name="江民杀毒软件">
        <regkey displayname="江民杀毒软件 2008" policy="4" ver_filepath="../AntiVirus/kvxp.kxp">
            <![CDATA[kv2008]]>
        </regkey>
    </software>
    <software name="金山毒霸">
        <regkey displayname="金山毒霸 2008" policy="4" ver_filepath="kav32.exe">
            <![CDATA[金山毒霸 2008 杀毒套装]]>
        </regkey>
    </software>
    <software name="金山快译">
        <regkey displayname="金山快译2007" policy="0" ver_filepath="NA">
            <![CDATA[{3917BC2E-690F-4600-B25F-7224489A0DA7}]]>
        </regkey>
    </software>
    <software name="金山清理专家">
        <regkey displayname="金山清理专家 2.4" policy="3" ver_filepath="kasmain.exe">
            <![CDATA[KingsoftAntispy20_is1]]>
        </regkey>
    </software>
    <software name="金山游侠">
        <regkey displayname="金山游侠 2002 体验版" policy="4" ver_filepath="Knight.exe">
            <![CDATA[{B98665C9-62AF-11D6-847D-0000E8400C99}]]>
        </regkey>
    </software>
    <software name="卡巴斯基反病毒软件">
        <regkey displayname="卡巴斯基反病毒软件 7.0" policy="0" ver_filepath="NA">
            <![CDATA[InstallWIX_{4B9BB601-13E9-4042-A3BC-E7955BF4A98F}]]>
        </regkey>
        <regkey displayname="卡巴斯基反病毒软件 2009" policy="0" ver_filepath="NA">
            <![CDATA[InstallWIX_{6580C5A3-2336-4EC5-85F1-3448C5F6208A}]]>
        </regkey>
    </software>
    <software name="卡卡上网安全助手">
        <regkey displayname="卡卡上网安全助手" policy="3" ver_filepath="Ras.exe">
            <![CDATA[RisingKaKa]]>
        </regkey>
    </software>
    <software name="开屏桌面画报">
        <regkey displayname="开屏桌面画报" policy="0" ver_filepath="NA">
            <![CDATA[Coopen播放器]]>
        </regkey>
    </software>
    <software name="看天下快报">
        <regkey displayname="看天下快报" policy="3" ver_filepath="KTXNews.exe">
            <![CDATA[看天下快报]]>
        </regkey>
    </software>
    <software name="酷狗音乐">
        <regkey displayname="酷狗音乐2008正式版" policy="3" ver_filepath="KuGoo.exe">
            <![CDATA[{3183E053-DA5C-4233-8761-AF3B5DE22A57}_is1]]>
        </regkey>
        <regkey displayname="酷狗(KuGoo) 2007正式版" policy="3" ver_filepath="KuGoo.exe">
            <![CDATA[酷狗(KuGoo) 2007正式版]]>
        </regkey>
    </software>
    <software name="酷我音乐盒">
        <regkey displayname="酷我音乐盒" policy="3" ver_filepath="KwMusic.exe">
            <![CDATA[KwMusic]]>
        </regkey>
    </software>
    <software name="联众游戏世界">
        <regkey displayname="联众游戏世界2.8" policy="0" ver_filepath="">
            <![CDATA[联众世界]]>
        </regkey>
    </software>
    <software name="灵格斯词霸">
        <regkey displayname="灵格斯词霸" policy="0" ver_filepath="NA">
            <![CDATA[Lingoes Translator_is1]]>
        </regkey>
    </software>
    <software name="木马清道夫">
        <regkey displayname="木马清道夫2008 安全套装" policy="4" ver_filepath="FTCleaner.exe">
            <![CDATA[FTCleaner]]>
        </regkey>
    </software>
    <software name="木马专家">
        <regkey displayname="木马专家2008" policy="4" ver_filepath="mmzj.exe">
            <![CDATA[木马专家2008]]>
        </regkey>
    </software>
    <software name="诺顿防病毒软件">
        <regkey displayname="诺顿防病毒软件" policy="0" ver_filepath="NA">
            <![CDATA[{77FFBA7E-0973-4F39-BBDB-AC2F537578D2}]]>
        </regkey>
        <regkey displayname="诺顿防病毒软件 2009" policy="0" ver_filepath="NA">
            <![CDATA[NAV]]>
        </regkey>
    </software>
    <software name="皮皮电影播放器">
        <regkey displayname="皮皮电影播放器" policy="4" ver_filepath="PIPIPlayer.exe">
            <![CDATA[PIPI_is1]]>
        </regkey>
    </software>
    <software name="拼音加加">
        <regkey displayname="拼音加加" policy="4" ver_filepath="jiajiasr.exe">
            <![CDATA[jjime]]>
        </regkey>
    </software>
    <software name="千千静听">
        <regkey displayname="千千静听" policy="4" ver_filepath="TTPlayer.exe">
            <![CDATA[TTPlayer]]>
        </regkey>
    </software>
    <software name="趋势科技杀毒专家">
        <regkey displayname="趋势科技杀毒专家 2008" policy="0" ver_filepath="NA">
            <![CDATA[{A621B45A-D138-4A95-BE10-7CABA05EF94E}]]>
        </regkey>
    </software>
    <software name="驱动精灵">
        <regkey displayname="驱动精灵 2008 Beta4" policy="4" ver_filepath="DriverGenius.exe">
            <![CDATA[DriverGenius]]>
        </regkey>
    </software>
    <software name="瑞星个人防火墙">
        <regkey displayname="瑞星个人防火墙2008" policy="3" ver_filepath="rfwmain.exe">
            <![CDATA[Rfw]]>
        </regkey>
    </software>
    <software name="瑞星杀毒软件">
        <regkey displayname="瑞星杀毒软件" policy="0" ver_filepath="NA">
            <![CDATA[Rav]]>
        </regkey>
    </software>
    <software name="世界之窗浏览器">
        <regkey displayname="世界之窗浏览器" policy="4" ver_filepath="TheWorld.exe">
            <![CDATA[{CBE331E3-CB6B-46a3-A669-2C6DABBA2601}]]>
        </regkey>
    </software>
    <software name="视频转换大师">
        <regkey displayname="视频转换大师" policy="0" ver_filepath="NA">
            <![CDATA[WinMPG VideoConvert_is1]]>
        </regkey>
    </software>
    <software name="搜狗拼音输入法">
        <regkey displayname="搜狗拼音输入法 3.3正式版" policy="4" ver_filepath="Wizard.exe">
            <![CDATA[Sogou Input]]>
        </regkey>
    </software>
    <software name="搜狗五笔输入法">
        <regkey displayname="搜狗五笔输入法" policy="4" ver_filepath="WubiUp.exe">
            <![CDATA[Sogou WBInput]]>
        </regkey>
    </software>
    <software name="速用进销存">
        <regkey displayname="速用进销存" policy="4" ver_filepath="SuperStore.exe">
            <![CDATA[速用进销存_is1]]>
        </regkey>
    </software>
    <software name="腾讯qq对战平台">
        <regkey displayname="腾讯qq对战平台" policy="4" ver_filepath="QQBattleZone.exe">
            <![CDATA[QQ对战平台]]>
        </regkey>
    </software>
    <software name="天网防火墙">
        <regkey displayname="天网防火墙 2006试用版" policy="3" ver_filepath="PFW.exe">
            <![CDATA[天网个人防火墙试用版V3.0.0.1015]]>
        </regkey>
    </software>
    <software name="同花顺">
        <regkey displayname="同花顺2008标准版" policy="4" ver_filepath="hexin.exe">
            <![CDATA[同花顺2008(v4.40.80)_is1]]>
        </regkey>
    </software>
    <software name="图播桌面player">
        <regkey displayname="图播桌面player 2.0 Beta4" policy="4" ver_filepath="iTubo.exe">
            <![CDATA[图播桌面杂志 2.0 Beta4]]>
        </regkey>
    </software>
    <software name="玩转手机">
        <regkey displayname="玩转手机" policy="3" ver_filepath="unins000.exe">
            <![CDATA[玩转手机_is1]]>
        </regkey>
    </software>
    <software name="完美解码">
        <regkey displayname="完美解码" policy="0" ver_filepath="NA">
            <![CDATA[PureCodec]]>
        </regkey>
    </software>
    <software name="完美卸载">
        <regkey displayname="完美卸载2008完整版" policy="4" ver_filepath="MainCon.exe">
            <![CDATA[完美卸载V2008_is1]]>
        </regkey>
    </software>
    <software name="万能输入法">
        <regkey displayname="万能五笔" policy="4" ver_filepath="../wnwb/ImeReg32.exe">
            <![CDATA[万能输入法]]>
        </regkey>
    </software>
    <software name="网络传送带">
        <regkey displayname="网络传送带" policy="4" ver_filepath="NetTransport.exe">
            <![CDATA[NetXfer Vista(x86) (zh-cn)_is1]]>
        </regkey>
        <regkey displayname="网络传送带" policy="4" ver_filepath="NetTransport.exe">
            <![CDATA[NetXfer (zh-cn)_is1]]>
        </regkey>
        <regkey displayname="网络传送带" policy="4" ver_filepath="NetTransport.exe">
            <![CDATA[NetXfer Vista(x86) (Multilingual)_is1]]>
        </regkey>
    </software>
    <software name="网络鹦鹉">
        <regkey displayname="网络鹦鹉" policy="4" ver_filepath="NetParrot.exe">
            <![CDATA[网络鹦鹉(中英文朗读软件)]]>
        </regkey>
    </software>
    <software name="微软拼音输入法">
        <regkey displayname="微软拼音输入法2007" policy="0" ver_filepath="NA">
            <![CDATA[{52307374-EA35-4003-B7E4-8F1FB422749F}]]>
        </regkey>
    </software>
    <software name="微软世界望远镜">
        <regkey displayname="微软世界望远镜" policy="0" ver_filepath="NA">
            <![CDATA[{F9C80FE8-DB25-4EE5-AE6D-4332FB0E8B83}]]>
        </regkey>
    </software>
    <software name="文件夹加密超级大师">
        <regkey displayname="文件夹加密超级大师" policy="4" ver_filepath="fse.exe">
            <![CDATA[文件夹加密超级大师_is1]]>
        </regkey>
    </software>
    <software name="系统美化专家">
        <regkey displayname="系统美化专家2008" policy="4" ver_filepath="xp2003.exe">
            <![CDATA[系统美化专家_is1]]>
        </regkey>
    </software>
    <software name="小i机器人 - MSN伴侣">
        <regkey displayname="小i机器人 - MSN伴侣" policy="0" ver_filepath="NA">
            <![CDATA[XiaoiAlerts]]>
        </regkey>
    </software>
    <software name="小说下载阅读器">
        <regkey displayname="小说下载阅读器" policy="0" ver_filepath="NA">
            <![CDATA[小说下载阅读器]]>
        </regkey>
    </software>
    <software name="校内通">
        <regkey displayname="校内通" policy="4" ver_filepath="xntalk.exe">
            <![CDATA[校内通]]>
        </regkey>
    </software>
    <software name="新浪UC">
        <regkey displayname="新浪UC" policy="4" ver_filepath="uc.exe">
            <![CDATA[新浪UC]]>
        </regkey>
    </software>
    <software name="星智名片设计系统">
        <regkey displayname="星智名片设计系统" policy="0" ver_filepath="NA">
            <![CDATA[星智名片设计系统_is1]]>
        </regkey>
    </software>
    <software name="迅雷">
        <regkey displayname="迅雷 5" policy="4" ver_filepath="Program/Thunder5.exe">
            <![CDATA[thunder_is1]]>
        </regkey>
    </software>
    <software name="迅雷软件助手">
        <regkey displayname="迅雷软件助手" policy="4" ver_filepath="Program/XLSoftmgr.exe">
            <![CDATA[迅雷软件助手_is1]]>
        </regkey>
    </software>
    <software name="迅游">
        <regkey displayname="迅游2008" policy="4" ver_filepath="xunyou.exe">
            <![CDATA[迅游2008_is1]]>
        </regkey>
    </software>
    <software name="雅虎通">
        <regkey displayname="雅虎通" policy="0" ver_filepath="NA">
            <![CDATA[雅虎通]]>
        </regkey>
    </software>
    <software name="音频转化大师">
        <regkey displayname="音频转化大师" policy="0" ver_filepath="NA">
            <![CDATA[音频转化大师_is1]]>
        </regkey>
    </software>
    <software name="影音风暴">
        <regkey displayname="影音风暴2008" policy="4" ver_filepath="mplayerc.exe">
            <![CDATA[影音风暴]]>
        </regkey>
    </software>
    <software name="影音之星">
        <regkey displayname="影音之星" policy="0" ver_filepath="na">
            <![CDATA[MpcStar]]>
        </regkey>
    </software>
    <software name="有道桌面词典">
        <regkey displayname="有道桌面词典" policy="4" ver_filepath="YodaoDict.exe">
            <![CDATA[有道桌面词典]]>
        </regkey>
    </software>
    <software name="鱼鱼桌面秀">
        <regkey displayname="鱼鱼桌面秀" policy="3" ver_filepath="FishDesk.exe">
            <![CDATA[鱼鱼桌面软件_is1]]>
        </regkey>
    </software>
    <software name="圆方家居设计软件">
        <regkey displayname="圆方家居设计软件" policy="3" ver_filepath="gbase3d.exe">
            <![CDATA[{F5E98A21-AF4B-45A5-8DC0-B1BB6D0CDA24}]]>
        </regkey>
    </software>
    <software name="中国游戏中心">
        <regkey displayname="中国游戏中心" policy="4" ver_filepath="iGame.exe">
            <![CDATA[中国游戏中心大厅]]>
        </regkey>
    </software>
    <software name="紫光华宇拼音输入法">
        <regkey displayname="紫光华宇拼音输入法V6-Final" policy="3" ver_filepath="bin/upimcfg6.exe">
            <![CDATA[紫光华宇拼音输入法V6-Final_is1]]>
        </regkey>
        <regkey displayname="紫光华宇拼音输入法 V5" policy="3" ver_filepath="bin/upimcfg6.exe">
            <![CDATA[紫光华宇拼音输入法V5_is1]]>
        </regkey>
        <regkey displayname="紫光华宇拼音输入法" policy="3" ver_filepath="bin/upimcfg6.exe">
            <![CDATA[紫光华宇拼音输入法V6.1_is1]]>
        </regkey>
    </software>
    <software name="麒麟安全浏览器">
        <regkey displayname="麒麟安全浏览器" policy="4" ver_filepath="KylinBrowser.exe">
            <![CDATA[KylinBrowser_is1]]>
        </regkey>
    </software>
</bibei>
